// This is the Database of Upcoming Events
// Please Edit with Care.
//
// 8 Fields (surrounded by brackets[]) are used for EACH event:
// 	["Recurring", "Month", "Day", "Year", "StartTime", "EndTime", "Name", "Description"]
// 	Each event field must be be surrounded by quotation marks followed by a comma ("",) EXCEPT the "Description" field.
//	The "Description" field is surrounded by quotation marks only ("").
//
// Each event has a comma after the closing bracket IF another event is below it on the next line down.
//	Note: The last event in this file should NOT have a comma after the closing bracket
//
// The Recurring field uses:
//	"D" = Daily; "W" = Weekly; "M" = Monthly; "Y" = Yearly; "F" = Floating Holiday
//
// One Time only events should leave the Recurring field blank
//	(ex. "")
//
// Daily events do NOT require that anything be in the Month Day and Year fields
//	Everything in the Month Day and Year fields will be ignored
//
// Weekly events should have the day of the week field set to 1 - 7
//	1=Sunday, 2=Monday, 3=Tuesday, 4=Wednesday, 5=Thurday, 6=Friday, 7=Saturday
//
// "F"loating events uses:
//	the Month field for the Month.
//	the Day field as the Cardinal Occurrence
//		1=1st, 2=2nd, 3=3rd, 4=4th, 5=5th, 6=6th occurrence of the day listed next
//	the Year field as the Day of the week the event/holiday falls on
//		1=Sunday, 2=Monday, 3=Tuesday, 4=Wednesday, 5=Thurday, 6=Friday, 7=Saturday
//	example: "F",	"1",	"3",	"2", = Floating holiday in January on the 3rd Monday of that month.
//
//	Note: Easter has it's own special formula so Please don't change anything related to Easter below
//
// "Y"early events are specific dates that never change - the Year field is ignored
//	example - Christmas is: "12","25","",
events = new Array(
	["Y",	"1",	"1",	"2006",	"1:00 AM",	"12:00 PM",	"New Year's Day",	"Federal Holiday. One Year in Advance: Mail out requests for genealogy research help and reunion suggestions including theme, approximate cost, tentative plans, etc. Set a reunion events date. Choose location and make plans to visit location. Choose for photographer/videographer, caterer, entertainment, etc."],
	["F",	"1",	"3",	"2",	"1:00 AM",	"12:59 PM",	"Martin Luther King Day",	"Federal Holiday. Advance Reunion Reminder:  Choose possible locations of reunion event and make plans to visit locations. Cost comparisons: Send our event activity surveys. Require response by next  week. Commence contacting photographers/videographers, caterers, vendors, travel agents, tour guides, entertainment venues, etc."],
	["Y",	"2",	"2",	"2005",	"1:00 AM",	"12:59 PM",	"Groundhog Day", 	 "Six more weeks of winter weather? Or early spring? Using the Family Reunion Attendee Registration Roster start compiling family reunion surveys."],
	["F",	"2",	"3",	"2",	"1:00 AM",	"12:59 PM",	"President's Day", 	  "Honors past American Presidents - Using the Family Reunion Attendee Registration Roster complete compiling family reunion surveys"],
	["Y",	"3",	"1",	"2005",	"1:00 AM",	"12:59 PM",	"Family Reunion Reminder", 	 "Start Ordering Family Reunion T-shirts. Take advantage of pre-summer season specials and discounts."],
	["Y",	"4",	"1",	"2005",	"1:00 AM",	"12:59 PM",	"April Fool's Day", 	"A Silly Day. - Finalize Orders For Family Reunion T-shirts!"],
	["F",	"5",	"2",	"1",	"1:00 AM",	"12:59 PM",	"Mother's Day",	"Honors mothers and motherhood (made a Federal Holiday by Presidential order)."],
	["F",	"5",	"4",	"2",	"1:00 AM",	"12:59 PM",	"Memorial Day",	"Federal Holiday - Provides a three day weekend. Many Reunon Events Are Scheduled Around This Date. Six to Nine Months in Advance:Send formal event invitations that includes the date, time, and directions/map to location; directions/map to available accommodations; a registration form (RSVP); updated missing persons list; itinerary; fundraising activities; and any other related information which will be helpful in assisting each members participation.  Confirm all reservations and appointments with photographer/videographer, caterer, entertainers, etc. Choose your menu, or confirm dining arrangements. Continue to send invitations to people as they are located. Hold fund raiser toward treasury holding for current and future events."],
	["Y",	"6",	"15",	"2009",	"1:00 AM",	"12:59 PM",	"Family Reunion Reminder",	"Two To Three Weeks in Advance:Review final checklist. Purchase all last minute necessities such as decorations, souvenirs, supplies."],
	["F",	"6",	"3",	"1",	"1:00 AM",	"12:59 PM",	"Father's Day",	"Honors all Fathers and fatherhood."],
	["Y",	"6",	"1",	"2005",	"1:00 AM",	"12:59 PM",	"Family Reunion Reminder",	"Five To Six Weeks in Advance:Complete the directory/memory book and have printed. Have committee leaders get together and form a reunion day checklist. Order Welcome Baskets for each room reserved. Assign tasks to anyone who has volunteered to assist."],
	["Y",	"7",	"3",	"2005",	"1:00 AM",	"12:59 PM",	"Family Reunion Reminder",	"On Day Before Reunion Event:Review progress/incidentals with committee leaders. Meet with facility managers and make a list of staff contacts for assistance and emergencies."],
	["Y",	"7",	"4",	"2005",	"1:00 AM",	"12:59 PM",	"Independence Day",     "Celebrates The Declaration of Independence from England in 1776, usually called the Fourth of July. A Poplular Month For Family Reunion Events. Many Reunon Events Are Scheduled Around This Date."],  	
	["Y",	"8",	"1",	"2005",	"1:00 AM",	"12:59 PM",	"Family Reunion Reminder",  "A good month for a family reunion event. Some activities are best scheduled indoors to beat the heat.  A Poplular Month For Family Reunion Events."],                                                                       
	["F",	"9",	"1",	"2",	"1:00 AM",	"12:59 PM",	"Labor Day",	"Celebrates the achievements of workers, giving them a day of rest - marks traditional end of summer. Many Family Reunion Events are Scheduled At This Time."],
	["F",	"10",	"2",	"2",	"1:00 AM",	"12:59 PM",	"Columbus' Day",  "Honors the traditional discovery of the Americas by Christopher Columbus. Four Months in Advance: Choose theme, decorations, banners, etc. Visit and survey locations for reunion activities and accommodations with the entire reunion committee and meet with the Reunion Consultant. Reserve necessary rental equipment. Submit order for t-shirts or souvenirs, decorations http://family-reunion-t-shirts.fimark.net/"],
	["Y",	"11",	"11",	"2005",	"1:00 AM",	"12:59 PM",	"Veteran's Day",	"Honors all veterans of the United States armed forces."],
	["F",	"11",	"4",	"5",	"1:00 AM",	"12:59 PM",	"Thanksgiving",	"Federal Holiday - An ideal season to discuss the next family reunion event. Collect Photos, Conduct Interviews, Stories, Discuss Skits, Destinations and Genealogy Projects."],
	["Y",	"11",	"1",	"2005",	"1:00 AM",	"12:59 PM",	"Family Reunion Planning Month",	"Observation - Start Planning Your Next Family Reunion Starting This Month. 10 -14 Months in Advance - Commence compiling a reunion journal containing ideas, suggestions, communications, records, etc. Establish events and activities characteristic of familys interests. Compile an e-mail and postal mail list. Develop reunion committees. Contact tourism bureaus, chambers of commerce, and convention and visitors bureaus for meeting facilities, accommodations, dining, attraction, and event information."],
	["Y",	"12",	"25",	"2005",	"1:00 AM",	"12:59 PM",	"Christmas",	"Federal Holiday - Many families settle on the family reunion event dates by months end."]
// Please omit the final comma after the ] from the last line above unless you are going to add another event at this time.
//Trouble Shoot: Do not use the following ;" it simply does not work.
);




